httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Benfell <benf...@parts-unknown.org>
Subject [users@httpd] 2.4 authn problem
Date Wed, 09 Apr 2014 06:00:35 GMT
Hi all,

Thanks especially to the heartbleed bug, I'm trying to make the jump
to 2.4. I'm trying to adapt my old 2.2 configuration. I've run into
this:

httpd: Syntax error on line 173 of
/usr/local/apache2.4/conf/httpd.conf: Can't locate API module
structure `authn_alias_module' in file
/usr/local/apache2.4/modules/mod_authn_core.so:
/usr/local/apache2.4/modules/mod_authn_core.so: undefined symbol:
authn_alias_module

What does it want? I'm definitely no apache guru but this sounds to me
like a missing prerequisite. Is that right? What do I need to do?

Thanks!
-- 
David Benfell <benfell@parts-unknown.org>
See https://parts-unknown.org/node/2 if you don't understand the
attachment.

Mime
View raw message